
WikiNG - Translation #2311

Change Korean translation file comment

10 Jun 2014 07:00 - Ki Won Kim

Status: Closed Start date:  

Priority: Normal Due date: 13 Dec 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

Change my test redmine site address in ko.yml.

Thanks.

Associated revisions

Revision 81 - 13 Dec 2017 19:48 - Andriy Lesyuk

Updated translations (#2311 and #2358)

History

#1 - 12 Dec 2017 21:13 - Andriy Lesyuk

- Target version set to 1.1.0

#2 - 13 Dec 2017 19:49 - Andriy Lesyuk

- Due date set to 13 Dec 2017

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

ko.yml 1.43 KB 10 Jun 2014 Ki Won Kim
